Subject: Re: 3.0 BETA.

From: Peter Mott <[email-masked]>
Date: Fri, 03 Dec 1999 10:20:20 +0000

I think this is an excellent idea. Coule we include XPCE in this as well.
There are, after all, lots of books about Prolog but not too much about XPCE!

Peter

>>manage yourself, but just left managed by users. I believe that lot of
>>people  would be glad to contribute.
>
>I think you are right.   Comments?   Needs a bit of organising though.
>There should be some sort of index and some level of protection.  Using
>just an open ftp-directory is asking for trouble.  Basically, I think
>we need:
>
>	* Hierarchical index
>	* Keywords
>	* Description (optional)
>	* Anyone can place documents, who are tagged with user and
>	  password.  Only the original poster can withdraw and
>	  modify the package.
>
>Anyone aware of a good package to master something along these lines
>(running on Solaris or Linux).	
>
>	Regards --- Jan
>
>
>----------------
>* To UNSUBSCRIBE, please use the HTML form at
>
>    http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
>
>or send mail to [email-masked] using the Subject:
"unsubscribe"
>(without the quotes) and *no* message body.
>
>** An ARCHIVE of this list is maintained at
>
>    http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
>
>
>
==========================================================
Peter Mott				Tel: +44 (0)113 233 5323
School Of Computer Studies			Fax: +44 (0)113 233 5468
University of Leeds, Leeds LS2 9JT   		Office: +44 (0)113 233 5430
URL http://csis1.leeds.ac.uk/pmott.htm